﻿html,body{
    padding:0;
    margin:0;
    font-family:Tahoma, Geneva, sans-serif;    
}

a{
    font-size:inherit;
    font-weight:inherit;
    color:inherit;
    text-decoration:none;
}

a:hover {
	color:#ee1b24;
}
.article-date-mob
{
}

.ibox_container{
    width:100%;
    max-width:1200px;
    margin:0 auto;
}

ul{
    list-style-type: none;
    margin: 0;
    padding: 0;  
}

li{
    display:inline;
}

.article-headline{
    font-size:16px;
    font-weight:bold;
}

.article-caption{
    font-size:14px;
    color:#0C090A;
}

.article-date{
    color: #ee1b24;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.article-date-mob{
    color: #ee1b24;
    font-size: 12px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.category-header a:hover,
.header a:hover{
    color:white;
}

[id*='div-gpt-ad']
{
    margin:0 auto !important;
}

td[valign='midle']
{
    padding:3px;
    border:0 !important;
}

.flags-overlay{
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    right:0;
    width:40%;      
}
.flags-overlay > div{
    width:32%;
    float:right;
    
}
.flags-overlay img{
    width:100%;
}

#div-gpt-ad-1473076153751-0 {
    right: 45px !important;
}

@media (min-width: 768px) and (max-width: 1023px) {
    #Rep_Home_Monster_300x600px{
        visibility:hidden;
        display:none;
    }
}

@media (max-width: 767px) {
    #Rep_Home_Monster_300x600px,
    .in-business-news .banner_literal {
        visibility: hidden;
        display: none;
    }

    [id*='728x90px']{
        visibility:hidden;
        display:none;
    }
    #div-gpt-ad-1473076153751-0 {
        right: -25px !important;
    }
    .mobile-hidden {
        visibility: hidden !important;
        display: none !important;
    }

}

#onesignal-bell-container.onesignal-reset {
    z-index: 99999 !important;
}